* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#home {
  width: 24px;
  margin: 5px;
  padding: 5px;
}

.blogImg {
  width: 250px;
}

img {
  width: 100%;
}
h1 {
  font-size: 1.5rem;
}
h2 {
  font-size: 1.4rem;
}
main {
  position: relative;
  top: 56px;
}
.navbar {
  background-color: rgb(23, 23, 23);
  border-bottom-right-radius:20px;
  position: fixed;
  z-index: 99;
  top: 0px;
}


/*trophée ykw4*/
#ykw4 {
  min-height: 100vh;
  background: url("/images/Yokai-Watch-4.jpeg") no-repeat center center;
  background-size: cover;
  background-color: black;
  background-attachment: fixed;
}

#ykwdisplay {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
.transparent-background {
  background-color: rgba(255, 255, 255, 0.5);
  margin: 15px;
  padding: 40px;
  width: 32%;
  min-width: 380px;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  animation-name: tr4;
  animation-duration: 4s;
  animation-timing-function: ease-out;

}
.transparent-background3 { 
background-color: rgba(255, 255, 255, 0.5);
  margin: 15px;
  padding: 40px;
  width: 32%;
  min-width: 380px;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  animation-name: tr4;
  animation-duration: 4s;
  animation-timing-function: ease-out;
}
.transparent-background2 {
/* background-color: rgba(255, 255, 255, 0.5); */
background-attachment: fixed;
  background: url('images/transp-white-50.png') 0 108px no-repeat;
  background-size: cover;
  margin: 15px;
  padding: 40px;
  width: 32%;
  min-width: 380px;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  animation-name: tr4;
  animation-duration: 3s;
  animation-timing-function: ease-out;
}
@keyframes tr4 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.container-sam {
  overflow-y: scroll;
  scrollbar-width: none;      /* Firefox */
  -ms-overflow-style: none;   /* IE / Edge ancien */
  height: 575px;
  position: relative;
}

.container-sam::-webkit-scrollbar {
  display: none;              /* Chrome, Safari, Edge */
}

.transparent-background > li:first-child {
  list-style: none;
  border-bottom: 2px solid black;
  text-align: center;
}
.transparent-background3 > li:first-child {
  list-style: none;
  border-bottom: 2px solid black;
  text-align: center;
}
.transparent-background3 > li:last-child {
  list-style: none;
  border-top: 2px solid black;
  text-align: center;
}
.transparent-background2 > h2 {
   padding: 40px;
    width: 32%;
  min-width: 380px;
background-color: rgba(255, 255, 255, 0.5);
border-radius: 50px 50px 0   0;
  border-bottom: 2px solid black;
  text-align: center;
  position: fixed;
  margin: -40px 0   0 -40px;
}

.transp-background2{
  margin-top: 122px
}
.jacket {
  background-color: rgba(255, 255, 255, 0.5);
  margin: 15px;
  padding: 40px;
  width: 15.5%;
  min-width: 197px;
  border-radius: 50px;
  animation-name: jacket4;
  animation-duration: 4s;
  animation-timing-function: ease-in-out;
}
@keyframes jacket4 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#ykw3display {
  display: flex;
justify-content: space-around;
align-items: flex-start;
}
.defykw4 {
  background-color: rgba(255, 255, 255, 0.5);
  margin: 15px;
  padding: 40px;
  width: 15.5%;
  min-width: 197px;
  border-radius: 50px;
  display: flex;
  flex-direction: row;
  animation-duration: 2.5s;
  animation-name: ykw4def;
  animation-timing-function: ease-in;
}
@keyframes ykw4def {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*games*/
#home23 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90vh;
}
#games {
  width: 50%;
  display: flex;
  justify-content: space-evenly;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 17px;
  padding: 30px;
  border-radius: 50px;
  position: absolute;
  animation-name: home-anim;
  animation-duration: 5s;
  flex-wrap: wrap;
  gap: 15px;
}
@keyframes home-anim {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#games h2 {
  text-align: center;
  font-size: 1.1rem;
}
#games article {
  width: 20%;
  min-width: 127px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.jackdef {
  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-evenly;
}
#indexx {
  background: url("/images/synthwave.jpg") no-repeat center center;
  background-size: cover;
  background-color: black;
  background-attachment: fixed;
}
#warzone {
  background: url("/images/wrzn.jpg") no-repeat center top;
  background-size: cover;
  background-color: black;
  background-attachment: fixed;
}
#ykw3 {
  background: url("/images/ykw32.jpg") no-repeat center center;
  background-size: cover;
  background-color: black;
  background-attachment: fixed;
}
.ykw3def {
  width: 29%;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 22px;
  padding: 24px;
  border-radius: 50px;
  text-align: center;
}

@media (max-width: 1285px) {
  .jackdef {
    flex-wrap: wrap;
  }
}
@media (max-width: 815px) {
  #ykwdisplay {
    flex-wrap: wrap;
  }
}
@media (max-width: 540px) {
  .transparent-background, .transparent-background2, .transparent-background3 {
    flex-wrap: wrap;
    min-width: fit-content;
  }
 .transparent-background2 > h2 {
  width:360px;
  min-width: fit-content;
 }
}
